import * as types from "../actionTypes/actionTypes";

const initialState = {
    user: {}
}

export default (state = initialState, action) => {
    switch (action.type) {
        case types.POST_REQUEST_CHECKIN: {
            return state;
        }

        case types.POST_REQUEST_SUCCESS_CHECKIN: {
            console.log('some', action.payload );
            return state;
        }

        case types.POST_REQUEST_ERROR_CHECKIN: {
            console.log('error');
            return state;
        }

        default:
            return state;
    }
}